<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">chamadas de fax e dados</text>
      <target FeatureID="-1" href="DATA_HLP_MAIN.html">Chamadas de fax e dados</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">chamadas telefónicas</text>
      <target FeatureID="-1" href="INCAL_HLP_CALL_HANDLING.html">Chamadas telefónicas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">chamadas em conferência</text>
      <target FeatureID="-1" href="INCAL_HLP_CALL_HANDLING.html">Chamadas telefónicas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">comutar chamadas</text>
      <target FeatureID="-1" href="INCAL_HLP_CALL_HANDLING.html">Chamadas telefónicas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">telefone</text>
      <target FeatureID="-1" href="INCAL_HLP_CALL_HANDLING.html">Chamadas telefónicas</target>
   </keywords>
   <keywords>
      <text FeatureID="true_89">chamadas de vídeo</text>
      <target FeatureID="true_89" href="INCAL_HLP_VIDEO_CALL.html">Chamadas de vídeo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">contactos, procurar</text>
      <target FeatureID="-1" href="EASYDIAL_HLP.html">Procurar contactos</target>
   </keywords>
</keywords>